Op deze website gebruiken we cookies om content en advertenties te personaliseren, om functies voor social media te bieden en om ons websiteverkeer te analyseren. Ook delen we informatie over uw gebruik van onze site met onze partners voor social media, adverteren en analyse. Deze partners kunnen deze gegevens combineren met andere informatie die u aan ze heeft verstrekt of die ze hebben verzameld op basis van uw gebruik van hun services. Meer informatie.

Akkoord

Vraag & Antwoord

OS Linux

[Suse 9.2] na update GAIM geen ICQ meer

Anoniem
maximilaan
4 antwoorden
  • Hoi,

    kreeg onlangs via YOU de melding dat er een update voor GAIM was.
    Deze netjes installed (was een "security update" nl).
    Sindsdien krijg ik de melding bij het starten van GAIM dat er voor ICQ een "missing protocol plugin" is, en meld ik me niet meer aan op het ICQ netwerk.
    Als ik bij accounts kijk, heb ik in de dropdownbox met protocollen idd geen mogelijkheid meer om ICQ te selecteren.

    Herkent iemand dit en beter nog, heeft iemand een oplossing?
  • Je kunt de update van YOU eventueel terugdraaien.

    open de module [software installeren en verwijderen] en zoek het pakket van gaim op.
    Rechts onderin heb je allelei tabbladen. Kies tabblad 'versies', vink een oudere versie van Gaim aan (die je op schijf hebt, staat er wel bij vermeld) en klik op het vinkje bij het pakket GAIM zelf om die te veranderen in een zwart/groene Z.

    Start de pakketinstallatie, en yast zal gaim downgraden naar de versie die wel werkte.

    Max
  • OK, goede tip dankje.
    Het viel me trouwens op dat via YOU een versie 0.8nogwat wordt geïnstalleerd, terwijl de huidige versie 1.5nogwat is.
    Loopt Suse echt zover achter met releasen?
    Kan ik dan niet beter een recente rpm downloaden buiten YOU om.
    Of levert dat problemen op?
  • Ik weet dat ik als ik via een console een programma installeer op mijn Debian bak dit door Synaptic gezien wordt. Ik neem aan dat rpm iets vergelijkbaars doet, Yast is slechts een grafische schil voor rpm zoals Synaptic voor apt/dpkg.

Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.